## amap 0.2-1

=== DESCRIPTION ===
Package: amap
Version: 0.2-1
Date: 2002-29-11
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas <lucas@toulouse.inra.fr>
Maintainer: Antoine Lucas <lucas@toulouse.inra.fr>
Description: Hierarchical Clustering and Principal 
        Component Analysis (With general and robusts
	methods).	
License: GPL
URL: http://genopole.toulouse.inra.fr/~lucas/amap
