## amap 0.2-2

=== DESCRIPTION ===
Package: amap
Version: 0.2-2
Date: 2003-29-07
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas[at]libertysurf.fr>
Description: Hierarchical Clustering and Principal 
        Component Analysis (With general and robusts
	methods).	
License: GPL
URL: http://genopole.toulouse.inra.fr/~lucas/amap
