## amap 0.2-5

=== DESCRIPTION ===
Package: amap
Version: 0.2-5
Date: 2004-02-06
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Hierarchical Clustering and Principal 
        Component Analysis (With general and robusts
	methods).	
License: GPL
URL: http://antoinelucas.free.fr/amap
