## amap 0.2-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: amap
-Version: 0.2-5
-Date: 2004-02-06
+Version: 0.2-6
+Date: 2004-06-23
 Title: Another Multidimensional Analysis Package 
 Author: Antoine Lucas 
 Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
@@ -9,3 +9,4 @@
 	methods).	
 License: GPL
 URL: http://antoinelucas.free.fr/amap
+Packaged: Wed Jun 23 12:12:23 2004; lucas
