## amap 0.2-7

=== DESCRIPTION ===
Package: amap
Version: 0.2-7
Date: 2004-12-07
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Hierarchical Clustering and Principal 
        Component Analysis (With general and robusts
	methods).	
License: GPL
URL: http://antoinelucas.free.fr/amap
Packaged: Tue Dec  7 09:51:23 2004; lucas
