## amap 0.2-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: amap
-Version: 0.2-7
+Version: 0.2-8
 Date: 2004-12-07
 Title: Another Multidimensional Analysis Package 
 Author: Antoine Lucas 
@@ -9,4 +9,4 @@
 	methods).	
 License: GPL
 URL: http://antoinelucas.free.fr/amap
-Packaged: Tue Dec  7 09:51:23 2004; lucas
+Packaged: Mon Dec 27 13:47:23 2004; hornik
