## amap 0.2-9

=== DESCRIPTION ===
Package: amap
Version: 0.2-9
Date: 2004-12-07
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Hierarchical Clustering and Principal 
        Component Analysis (With general and robusts
	methods).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
