## amap 0.3

=== DESCRIPTION ===
Package: amap
Version: 0.3
Date: 2004-02-28
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Parallelized Hierarchical Clustering and Principal 
        Component Analysis (With general and robusts
	methods).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Mon Feb 28 14:27:52 2005; lucas
