## amap 0.4-1

=== DESCRIPTION ===
Package: amap
Version: 0.4-1
Date: 2005-03-15
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Tools for Clustering and Principal 
        Component Analysis (With robusts methods, and 
	parallelized funtions).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Tue Mar 15 09:41:17 2005; lucas
