## amap 0.4-2

=== DESCRIPTION ===
Package: amap
Version: 0.4-2
Date: 2005-03-16
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Tools for Clustering and Principal 
        Component Analysis (With robusts methods, and 
	parallelized funtions).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Wed Mar 16 14:54:49 2005; lucas
