## amap 0.4-3

=== DESCRIPTION ===
Package: amap
Version: 0.4-3
Date: 2005-03-16
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Tools for Clustering and Principal 
        Component Analysis (With robusts methods, and 
	parallelized functions).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Fri Jul  8 10:15:24 2005; lucas
