## amap 0.4-4

=== DESCRIPTION ===
Package: amap
Version: 0.4-4
Date: 2005-07-12
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Tools for Clustering and Principal 
        Component Analysis (With robusts methods, and 
	parallelized functions).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Tue Jul 12 09:44:07 2005; lucas
