## amap 0.5-1

=== DESCRIPTION ===
Package: amap
Version: 0.5-1
Date: 2005-10-17
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Tools for Clustering and Principal 
        Component Analysis (With robusts methods, and 
	parallelized functions).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Mon Oct 17 13:59:24 2005; lucas
