## amap 0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: amap
-Version: 0.5-1
+Version: 0.6
 Date: 2005-10-17
 Title: Another Multidimensional Analysis Package 
 Author: Antoine Lucas 
@@ -9,4 +9,4 @@
 	parallelized functions).	
 License: GPL
 URL: http://mulcyber.toulouse.inra.fr/projects/amap/
-Packaged: Mon Oct 17 13:59:24 2005; lucas
+Packaged: Thu Nov 17 09:11:45 2005; lucas
