## amap 0.7-1

=== DESCRIPTION ===
Package: amap
Version: 0.7-1
Date: 2006-20-01
Title: Another Multidimensional Analysis Package 
Author: Antoine Lucas 
Maintainer: Antoine Lucas <antoinelucas@libertysurf.fr>
Description: Tools for Clustering and Principal 
        Component Analysis (With robusts methods, and 
	parallelized functions).	
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Tue Jan 24 10:30:53 2006; lucas
