## amap 0.8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: amap
-Version: 0.7-3
-Date: 2007-01-21
+Version: 0.8
+Date: 2007-09-29
 Suggests: Biobase
 Title: Another Multidimensional Analysis Package 
 Author: Antoine Lucas 
@@ -10,4 +10,4 @@
 	parallelized functions).	
 License: GPL
 URL: http://mulcyber.toulouse.inra.fr/projects/amap/
-Packaged: Mon Jan 22 22:14:27 2007; antoine
+Packaged: Sat Sep 29 11:42:08 2007; antoine
