## amap 0.8-3

=== DESCRIPTION ===
Package: amap
Version: 0.8-3
Date: 2009-05-18
Suggests: Biobase
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Description: Tools for Clustering and Principal Component Analysis
        (With robusts methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: Mon May 18 22:28:33 2009; antoine
Repository: CRAN
Date/Publication: 2009-05-19 07:06:48
