## amap 0.8-4

=== DESCRIPTION ===
Package: amap
Version: 0.8-4
Date: 2009-05-18
Suggests: Biobase
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Description: Tools for Clustering and Principal Component Analysis
        (With robusts methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: 2009-10-23 09:47:15 UTC; antoine
Repository: CRAN
Date/Publication: 2009-10-23 11:00:31
