## amap 0.8-5

=== DESCRIPTION ===
Package: amap
Version: 0.8-5
Date: 2010-01-21
Suggests: Biobase
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Description: Tools for Clustering and Principal Component Analysis
        (With robusts methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: 2010-01-21 22:03:13 UTC; antoine
Repository: CRAN
Date/Publication: 2010-01-22 07:47:37
