## amap 0.8-6

=== DESCRIPTION ===
Package: amap
Version: 0.8-6
Date: 2010-11-06
Suggests: Biobase
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Depends: R (>= 2.10.0)
Description: Tools for Clustering and Principal Component Analysis
        (With robusts methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Repository: CRAN
Date/Publication: 2011-11-07 14:08:37
Packaged: 2011-11-06 18:31:45 UTC; antoine
