## amap 0.8-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: amap
-Version: 0.8-6
-Date: 2010-11-06
+Version: 0.8-7
+Date: 2010-11-07
 Suggests: Biobase
 Title: Another Multidimensional Analysis Package
 Author: Antoine Lucas
@@ -11,5 +11,5 @@
 License: GPL
 URL: http://mulcyber.toulouse.inra.fr/projects/amap/
 Repository: CRAN
-Date/Publication: 2011-11-07 14:08:37
-Packaged: 2011-11-06 18:31:45 UTC; antoine
+Date/Publication: 2011-11-09 08:02:58
+Packaged: 2011-11-08 20:08:12 UTC; antoine
