## amap 0.8-11

=== DESCRIPTION ===
Package: amap
Version: 0.8-11
Date: 2013-12-13
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Depends: R (>= 2.10.0)
Suggests: Biobase
Description: Tools for Clustering and Principal Component Analysis
        (With robusts methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: 2014-02-26 18:54:25 UTC; antoine
Repository: CRAN
Date/Publication: 2014-02-26 22:35:52
NeedsCompilation: yes
