## amap 0.8-12

=== DESCRIPTION ===
Package: amap
Version: 0.8-12
Date: 2014-03-01
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Depends: R (>= 2.10.0)
Suggests: Biobase
Description: Tools for Clustering and Principal Component Analysis
        (With robust methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: 2014-03-01 13:14:12 UTC; antoine
Repository: CRAN
Date/Publication: 2014-03-01 16:24:03
NeedsCompilation: yes
