## amap 0.8-14

=== DESCRIPTION ===
Package: amap
Version: 0.8-14
Date: 2014-12-17
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Depends: R (>= 2.10.0)
Suggests: Biobase
Description: Tools for Clustering and Principal Component Analysis
        (With robust methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: 2014-12-17 18:09:00 UTC; antoine
Repository: CRAN
Date/Publication: 2014-12-17 23:26:42
NeedsCompilation: yes
