## amap 0.8-16

=== DESCRIPTION ===
Package: amap
Version: 0.8-16
Date: 2018-05-12
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Depends: R (>= 2.10.0)
Suggests: Biobase
Description: Tools for Clustering and Principal Component Analysis
        (With robust methods, and parallelized functions).
License: GPL
URL: http://mulcyber.toulouse.inra.fr/projects/amap/
Packaged: 2018-05-12 20:12:41 UTC; antoine
Repository: CRAN
Date/Publication: 2018-05-14 11:56:24 UTC
NeedsCompilation: yes
