## amap 0.8-17

=== DESCRIPTION ===
Package: amap
Version: 0.8-17
Date: 2019-04-25
Title: Another Multidimensional Analysis Package
Author: Antoine Lucas
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
Depends: R (>= 3.6.0)
Suggests: Biobase
Description: Tools for Clustering and Principal Component Analysis
        (With robust methods, and parallelized functions).
License: GPL
Packaged: 2019-05-13 11:54:10 UTC; l0413674
Repository: CRAN
Date/Publication: 2019-05-13 15:40:11 UTC
NeedsCompilation: yes
