## amap 0.8-19.1

=== DESCRIPTION ===
Package: amap
Version: 0.8-19.1
Date: 2022-10-25
Title: Another Multidimensional Analysis Package
Authors@R: person(given = "Antoine",
                  family = "Lucas",
                  role = c("aut", "cre"),
                  email = "antoinelucas@gmail.com")
Depends: R (>= 3.6.0)
Suggests: Biobase
Description: Tools for Clustering and Principal Component Analysis
        (With robust methods, and parallelized functions).
License: GPL
Packaged: 2024-09-21 07:38:50 UTC; hornik
Repository: CRAN
Date/Publication: 2024-09-21 07:49:48 UTC
NeedsCompilation: yes
Author: Antoine Lucas [aut, cre]
Maintainer: Antoine Lucas <antoinelucas@gmail.com>
