## amap 0.95

=== Makefile ===
#
# Makefile for Amap - (c) 2002 by van Hauser / THC <vh@reptile.rug.ac.be>
#

all:
	./configure
	make -f Makefile.amap

amap:
	./configure
	make -f Makefile.amap install

clean:
	rm -f amap *.o core *~ Makefile.in Makefile.amap

strip:
	./configure
	make -f Makefile.amap strip

install:
	./configure
	make -f Makefile.amap install
