## amap 5.4

=== debian/changelog ===
amap (5.4-4kali6) kali-dev; urgency=medium

  * Drop allow-stderr restriction, not needed
  * Update d/watch to v5

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 10 Dec 2025 09:33:07 +0700

amap (5.4-4kali5) kali-dev; urgency=medium

  * Remove libpcre3-dev from Build-Depends
  * Update lintian overrides
  * Patch to fix openssl detection
  * Add superficial test
  * Fix the modernize-makefile patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Tue, 25 Nov 2025 11:23:45 +0700

amap (5.4-4kali4) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata
  * Add myself to uploaders
  * Update standards version to 4.7.2, no changes needed
  * Fix building with GCC 14+
  * Refresh patches
  * Add lintian overrides
  * Update license
  * Add hardening

 -- Steev Klimaszewski <steev@kali.org>  Tue, 17 Jun 2025 15:50:35 -0500

amap (5.4-4kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Switch to debhelper compat level 13
  * Bump Standards-Version to 4.5.1
  [ Ben Wilson ]
  * Update email address
  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  [ Steev Klimaszewski ]
  * d/watch: Update to point out there is no longer a site.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 05 Jan 2023 16:24:36 -0600

amap (5.4-4kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Kali Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.2.1, no changes needed.

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 30 Sep 2020 09:56:38 +0200

amap (5.4-4kali1) kali-dev; urgency=medium

  * Add kali marker to the version string.
  * Cleanup the packaging.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 27 Aug 2018 16:38:28 +0200

amap (5.4-4) kali; urgency=low

  * Removed desktop file per new menu structure

 -- Mati Aharoni <muts@kali.org>  Thu, 13 Dec 2012 16:31:54 -0500

amap (5.4-3) kali; urgency=low

  * Added desktop file

 -- Mati Aharoni <muts@kali.org>  Sat, 01 Dec 2012 10:16:26 -0500

amap (5.4-2) kali; urgency=low

  * Upload with no changes to rebuild in kali/wheezy environment.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 13 Aug 2012 22:20:44 +0200

amap (5.4-1) kali; urgency=low

  * Initial release.

 -- Raphaël Hertzog <buxy@kali.org>  Mon, 02 Apr 2012 13:34:23 +0000
