=== debian/rules ===
#!/usr/bin/make -f

export DEB_CFLAGS_MAINT_APPEND = -fpermissive
export DEB_BUILD_MAINT_OPTIONS = qa=-bug-implicit-func hardening=+all

%:
	dh $@ --no-parallel

override_dh_auto_configure:
	./configure --prefix=/usr

execute_after_dh_auto_install:
	mkdir -p debian/amap/usr/share debian/amap/etc
	mv debian/amap/usr/man debian/amap/usr/share/
	mv debian/amap/usr/etc debian/amap/etc/amap
