=== debian/tests/control ===
Test-Command: clitest debian/tests/amap-usage.txt
Depends: @, clitest
Restrictions: superficial
