=== debian/watch ===
Version: 5
Untrackable: Upstream site is no longer available

# This application no longer has an upstream, but the tarball for the last
# release can be found with other THC releases in their archive at:
# https://github.com/hackerschoice/THC-Archive/tree/master/Tools
